#testimonialDefault .card--padding,
#testimonialsVideo .card--padding {
    margin: 0;
    border-radius: 20px;
    padding: 10px 20px 20px 20px;
    margin-bottom: 20px;
}
#testimonialDefault .testimonialIcon { margin-bottom: 15px; }
#testimonialDefault .card--padding h4 {
    font-size: 20px;
    margin: 5px 0 0 0;
}
#testimonialDefault .testimonialText { /*max-height: 140px;*/ }

#testimonialsVideo {
    margin-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
}
#testimonialsVideo .card--padding {
    padding: 10px;
}
#testimonialsVideo .col-lg-3 { padding-left: 10px; padding-right: 10px; }
#testimonialSlider .owl-next {
  right: -1%;
  top: 40%;
  font-size: 70px;
}
#testimonialSlider .owl-prev {
  left: -1%;
  top: 40%;
  font-size: 70px;
  width: 60px;
}

.videoLeft { float: left; width: 50%; }
.videoBadge { float: right; width: 50%; text-align: right; }
.videoBadge img { max-height: 45px; }
.videoBox { margin-top: 20px; }

#cboxLoadedContent { overflow: hidden !important; }
#cboxContent { margin-top: 30px; }
#cboxClose { top: -25px; }